This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 462024 - Manual network configuration doesn't work
Manual network configuration doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-11 19:36 EDT by Jon Stanley
Modified: 2008-09-18 19:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 19:56:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-09-11 19:36:45 EDT
Attempting to manually configure the network in a rawhide installation when selecting only IPv4 gives a message box saying "You must enter both a valid IPv6 address and a CIDR prefix".  I have entered perfectly valid IPv4 information, in both dotted-quad and CIDR notation. Entering the address in IPv6 notation (::192.168.1.200) gives me the error that "You must enter both a valid IPv4 address and a network mask or CIDR prefix", followed by the error above.
Comment 1 David Cantrell 2008-09-18 19:56:30 EDT
Fixed in git repo, will be in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.